body {
    background-color: #fdfaf6;
}

.navbar-light .navbar-nav .nav-link {
    color: #004d40;
}

h1, h2, h3, h4, h5, h6 {
    color: #004d40;
}

.btn-primary {
    background-color: #004d40;
    border-color: #004d40;
}

.btn-primary:hover {
    background-color: #00382e;
    border-color: #00382e;
}

.navbar-logo {
    height: 40px;
}
